[sib-access] Re: JFW versions

Dan,
that all sounds reasonable.  I have both 10 and 12.  I'd probably run it under 
10 on my XP machine.  
Thanks,
Kevin

On Mar 29, 2012, at 11:14 AM, Dan Rugman wrote:

> Dear all,
> 
> 
> I need to make a final decision on how far back I should support JAWS. There
> are certain practicalities which make supporting a large number of versions
> impossible, however, I am aware that the high costs of upgrades does prevent
> some users from keeping as up to date as they would like. There is also the
> fact that the older versions of JAWS do not support the newer versions of
> Windows, and are not 64-bit compliant.
> 
> 
> 
> I'm proposing to establish a blanket policy of supporting the four most
> recent versions (presently 10 - 13).
> 
> 
> 
> Based on FSI's recent practices, version 14 will be released sometime around
> November. My intension is to drop support for version 10 once that version
> is supported.
> 
> 
> 
> I'd welcome your opinions on this, but you'll need to respond quickly
> because Sibelius Access 6 will be released soon.
> 
> 
> 
> I've had several enquiries on the pricing of this version. After a great
> deal of careful consideration, I have decided that this is not an
> appropriate time to start charging. Sibelius Access is going to be going
> through a lot of significant changes over the next year and it would be
> unwise to set a price until I know exactly how those changes will affect the
> development costs. You are, of  course, welcome to make donations in the
> usual way.
> 
> 
> 
> Many thanks,
> 
> 
> 
> Dan Rugman
> 
> 
> 
> If you wish to unsubscribe, send a blank message
> with the single word, unsubscribe - in the Subject line to:
> sib-access-request@xxxxxxxxxxxxx

If you wish to unsubscribe, send a blank message
with the single word, unsubscribe - in the Subject line to:
sib-access-request@xxxxxxxxxxxxx

Other related posts: